/* KC HOME */

#main-area p.seotext, #main-area p.seotext a{
	font-size:13px;
	color:#1e4391;
	text-align:justify;
}
#main-area p.seotext{
	padding-left:20px;
}
#main-area p.seotext a:hover{
	color:#4478e7;
}

#main-area p.seotext img{
	float:right;
	padding-left:30px;
}
/*--- Home Tabs UL ---*/
#main-area ul{
	margin-left:20px;
	margin-right: 10px;
}
#main-area ul li{
	margin-right:10px;
	display:inline;
}
#main-area ul li a{
	font-size: 12px;
	line-height: 18px;
	text-decoration:underline;
	white-space:nowrap;
}
#main-area ul li span{
	display:none;
}
#main-area a:hover{
	text-decoration:none;
}
#signup a {
	display:block;
	background:url(../i/img_newsletter.gif) no-repeat 50% 0;
	padding-top:31px;
	width:210px;
	font-size: 11px;
	margin-top:24px;
	float:right;
}
#signup2 {
	display:block;
	width:200px;
	font-size: 11px;
	margin-top:23px;
	float:right;
	color:#2951a3;
}
#signup2 input {
	margin-top:3px;
	vertical-align:middle;
	color:#666666;
}
.home-control-acordion, div#main-area > #signup2, #main-area #find-camp .form .form-sub-container button{
	display: none;
}

.homepage .menumobilehome-row-div{
display:none; 
}
#main-area h2 a.menumobilehome-row-div{
display:none;
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 1024 and min-width: 768px) {

}
/* Extra small devices (phones, less than 768px) */
@media (max-width: 768px) {
	.menumobilehome{
		background-image: none !important;
		width: 100% !important;
		margin:0px 0px 0px 0px !important;
		float: left;
	}
	.menumobilehome .badgeAd, #main-area #find-camp .form .form-sub-container #btns{
		display: none !important;
	}

	.menumobilehome h2 {
		border-bottom: 1px solid #656565 !important;
		height: auto !important;
		display: block !important;
		padding:5px 0 !important;
	}


	.homepage .menumobilehome i.menumobilehome-row{
		background: url(/mobile/images/arrow-icon.png) no-repeat;
		content: "" ;
		background-position: right 7px ;
		float: right ;
		width: 10px ;
		height: 27px ;
	}

	.homepage .menumobilehome-row-div{
		display: inline-block;
		float: right;
		margin-right:10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	.homepage .menumobilehome-row.show{
		-ms-transform: rotate(90deg); /* IE 9 */
		-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
		transform: rotate(90deg);

	}

	h2.menumobilehome{
                border-bottom: 1px solid #656565 !important;
                height: auto !important;
                display: block !important;
                padding:5px 0 !important;


		display: inline-block !important;
		background-image: none !important;
		width: 100% !important;
		margin: 0px 0px 0px 0px !important;
    		float: left;

	}
        h2.menumobilehome  > a{
                padding-left:15px !important;
                font-size:15px !important;
                height: auto !important;
                line-height: 24px !important;
                display: inline-block !important;
                color: #656565!important;
                font-weight: lighter!important;
        }



	.menumobilehome h2 > a{
		padding-left:15px !important;
		font-size:15px !important;
		height: auto !important;
		line-height: 24px !important;
		display: inline-block !important;
		color: #656565!important;
		font-weight: lighter!important;
	}
	.menumobilehome ul{
		display: none !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.menumobilehome ul.show{
		display: block !important;
	}
	.menumobilehome ul li{
		display: inline-block !important;
	}

	.home-control-acordion{
		display: inline-block !important;
		float: right !important;
		cursor: pointer !important; 
		cursor: hand !important;
	}

	#main-area #find-camp{
		width: auto!important;
		margin-top: 0px !important;
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
		background: url(/mobile/images/homepage-bk.png) no-repeat !important;
		background-color:#DEF5FF !important;
		background-position: 0px 0px !important;
		background-size: cover !important;
		display: inline-block !important;
		padding-bottom: 25px; 
		-webkit-box-shadow: none;
		box-shadow: none;
		margin-bottom: inherit;
	}

	#main-area #find-camp .form{
		width: 100% !important;
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
		padding: 0 !important;
		display: inline-block !important;
		background-color:transparent !important;
		margin: 0px !important;
	}

	#main-area #find-camp .form form{
		display: inline-block !important;
	}

	#main-area #find-camp .form input{
		font-size: 14px !important;
		padding: 8px 2px;
	}

	#main-area #find-camp .form input[type='submit']{
		font-size: 14px !important;
		width: 100% !important;
		padding: 8px 2px !important;
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;

	}

	#main-area #find-camp .form select{
		font-size: 14px !important;
		padding: 8px 2px;
	}
	#main-area #find-camp .form .form-sub-container{
		width: 100% !important;
		padding-top: 10px !important;
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
		display: inline-block !important;
	}

	#main-area #find-camp .form .form-sub-container:nth-child(1){
		width: 100% !important;
		padding-top: 10px !important;
		padding-bottom: 0px !important;
	}

	#main-area #find-camp .form .form-sub-container:nth-child(1) .column{
		padding: 0px 15px !important;
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
	}

	#main-area #find-camp .form .form-sub-container:nth-child(1) .column label{
		font-size: 15px !important;
		margin-right: 0px !important;
		width: 100% !important;
	}

	#main-area #find-camp .form .form-sub-container:nth-child(1) .column h2{
		font-size: 18px;
		margin: 10px 5px;
	}

	#main-area #find-camp .form .form-sub-container:nth-child(2){
		width: 100% !important;
		padding-top: 0px !important;
	}

	#main-area #find-camp .form .form-sub-container:nth-child(2) .column{
		padding: 0px 15px !important;
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
	}

	#main-area #find-camp .form .form-sub-container:nth-child(1) .column input, #main-area #find-camp .form .form-sub-container:nth-child(2) .column input{
		width:60% !important;
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
		margin-top: 5px;
	    padding-top: 12px;
		padding-bottom: 12px;
		padding-left: 5px;
		padding-right: 5px;
	    background: #fff;
	    border: none;
	    -webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;
	    -khtml-border-radius: 4px;
	    box-shadow: 0 5px 5px -2px rgba(179,200,211,1);
		-webkit-box-shadow : 0 5px 5px -2px rgba(179,200,211,1);
	    -moz-box-shadow : 0 5px 5px -2px rgba(179,200,211,1);
	    -ms-box-shadow : 0 5px 5px -2px rgba(179,200,211,1);
	    -o-box-shadow : 0 5px 5px -2px rgba(179,200,211,1);
	    color: #888;
	}
	#main-area #find-camp .form .form-sub-container:nth-child(1) .column select, #main-area #find-camp .form .form-sub-container:nth-child(2) .column select{
		width:60% !important;
		margin-top: 5px;
	    padding-top: 12px;
		padding-bottom: 12px;
		padding-left: 5px;
		padding-right: 5px;
	    background: #fff;
	    border: none;
	    -webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;
	    -khtml-border-radius: 4px;
	    box-shadow: 0 5px 5px -2px rgba(179,200,211,1);
		-webkit-box-shadow : 0 5px 5px -2px rgba(179,200,211,1);
	    -moz-box-shadow : 0 5px 5px -2px rgba(179,200,211,1);
	    -ms-box-shadow : 0 5px 5px -2px rgba(179,200,211,1);
	    -o-box-shadow : 0 5px 5px -2px rgba(179,200,211,1);
	    color: #888;
                box-sizing: border-box !important;
                -moz-box-sizing: border-box !important;
                -webkit-box-sizing: border-box !important ;
/*-webkit-appearance: none;*/
height:40px;

	}

	#main-area #find-camp .form .form-sub-container:nth-child(2) .column label{
		font-size: 15px !important;
		margin-right: 0px !important;
		width: 100% !important;
	}
	#main-area #find-camp .form .form-sub-container:nth-child(2) .column .element{
		width: 100% !important;
	}
	#main-area #find-camp .form .form-sub-container .column-2{
		width: 100% !important;
		padding-top: 10px !important;
	}

	#main-area #find-camp .form .form-sub-container button{
		display: inline-block;
		background: url('/mobile/images/bluebutton-bk.png') repeat-x;
		width: 100%;
		height:40px;
		border: none;
		color: #fff;
		border-radius: 2px;
		font-size: 18px;
		margin:15px 0 0 0;
	}
	#main-area #find-camp .form .form-sub-container button .searchIcon{
		background: url('/mobile/images/search-white-icon.png') no-repeat;
		display: inline-block;
	    height: 18px;
	    margin: 4px 0 4px 0;
	    vertical-align: middle;
	    width: 18px;
	}

	#main-area #find-camp .form .form-sub-container #btns{
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
		padding:5px 10px !important;
		margin:5px 10px !important;
	}

	#main-area #find-camp .form .form-sub-container #btns input{
		margin:5px 0px !important;
		background: url(/mobile/images/bluebutton-bk.png) repeat-x;
		border:none !important;
		color:white !important;
	}

	#main-area #quick-search{
		display: none !important;
	}

	#top-GoogleAds{
		display: inline-block !important;
		text-align: center  !important;
		width: auto!important;
	}

	#div-gpt-ad-958812304251730476-3,#div-gpt-ad-227678654338078164-2, #div-gpt-ad-958812304251730476-1{
		text-align: center !important;
		display: inline-block !important;
		margin:15px auto !important;
		width: 100% !important;
	}
	#div-gpt-ad-958812304251730476-1{
		margin-top: 0px!important;
	}
	div#header > #signup2{
		display: none;
	}
	div#main-area > #signup2{
		display: inline-block;
		width: 100% !important;
		margin-top: inherit;
		padding: 20px 0;
		background-color: #11367d;
		color: #fff;
		margin-bottom: 20px;
	}
	div#main-area > #signup2 form{
		width: 100% !important;
		display: inline-block;
		padding:5px 15px !important;
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
		font-size: 16px !important;
	}
	div#main-area > #signup2 input[name='e-mail']{
		font-size: 14px !important;
		width: 90% !important;
		padding: 8px 0px;
		box-sizing: border-box ;
		-moz-box-sizing: border-box ;
		-webkit-box-sizing: border-box ;
	}
	#main-content{
		padding: 5px 0 !important;
	}
	#social-networks{
		display: none;
	}
}
